@charset "utf-8";

/*////////////////////////////////////////
	メインビジュアル
////////////////////////////////////////*/


#toppage #mainvisual{
	width: 100vw;
	height: 465px;
	background-image:url("../img/toppage/sp/sp_mv.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	position: relative;
	margin-top: 25px;
	z-index: -200;
}

#toppage #mainvisual .main_wrap{
	display: block;
	position: absolute;
	top: 0;
	left: 6vw;
	color: #00318F;
}

#toppage #mainvisual .main_wrap .catch{
	margin-top: 40px;
	color: #003192!important;
	_z-index: 50;
}

#toppage #mainvisual .main_wrap .catch h2{
	font-size: 8.5vw;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing:3px;
	padding:2vw 10vw 2vw 5vw;
	margin-bottom: 10px;
	position: relative;
	color: #003192!important;
	z-index:10;
	background: #fff;
	clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 90% 100%);
	box-shadow: 1px 1px 8px rgba(55,55,55,0.25);
}


/*////////////////////////////////////////
	サービス
////////////////////////////////
#toppage #mainvisual .main_wrap .catch h2::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index:-10!important;
	background: #fff;
	transform: scaleY(0.9) perspective(1.9em) rotateX(-5deg);
	transform-origin: bottom left;
	width: 80vw;
	display:inline-block;
	box-shadow: 1px 1px 8px rgba(55,55,55,0.25);

}////////*/


#toppage #mainvisual .main_wrap .mv_lead{
	margin-top: 15px;
	font-size: 4vw;
	line-height: 1.5;
	text-shadow: 2px 2px 2px #003186;
	color: #fff;
}

/*////////////////////////////////////////
	サービス
////////////////////////////////////////*/
#service{
	position: relative;
}

#service::before{
	content: "";
	display: inline-block;
	width: 130vw;
	height: 130vw;
	border-radius: 100vw;
	position: absolute;
	background: linear-gradient(to bottom ,#DEE4E9 ,#fff 40%);
	top: 130px;
	left: -5vw;
	z-index: -100;
}

#service .service_wrap{
	width: 100vw;
	padding: 70px 0;
	_background: #E0E0E0;
}
#service .service_wrap .service_leadtxt h3{
	font-size: 40px;
	color: #00318F;
	background: linear-gradient(transparent 50%, #C2DEF0 0%);
	width: 280px;
	font-weight: bold;
	margin-top: 22px;
	margin-left: 4vw;
}
#service .service_wrap .service_leadtxt h4{
	font-size: 35px;
	color: #00318F;
	font-family: brandon-grotesque, sans-serif;
	margin-left: 4vw;
}
#service .service_wrap .service_leadtxt p{
	margin-left: 4vw;
	width: 80vw;
}
#service .service_lead{
	display: flex;
	flex-direction: column;
}
#service .service_wrap .bkimg{
	width: 82vw;
	height: 51vw;
	border-bottom-right-radius: 30px;
	background-image: url("../img/toppage/top_shinrai.jpg");
	background-size: cover;
	margin-left: 15vw;
	margin-top: 18px;
	margin-bottom: 50px;
}

#service .service_wrap .hovertxt h3{
	color: #fff;
}

#service .service_wrap .hovertxt p{
	line-height: 1.5;
	margin-top: 5px;
}


#service .service_wrap .hovertxt{
	background-color:#0077C2;
	color: #fff;
	_padding-top: 265px;
	padding-bottom: 23px;
}
#service .service_wrap ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top:9px;
	margin-bottom: 30px;
}
#service .service_wrap ul li{
	margin:4vw;
	position: relative;
}

#service .service_wrap ul li::before{
	content: "";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
height: 0;
border-style: solid;
border-width: 55px 55px 0 0;
border-color: #00318F transparent transparent transparent;
z-index: 50;
}
#service .service_wrap ul li::after{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
height: 20px;
z-index: 50;
	color: #fff;
	font-size: 110%;
	margin-left: 7px;
	font-family: brandon-grotesque, sans-serif;
}

 /*--   画像　マウスオーバーで拡大  --*/

.zoomwrap{
z-index: 1;
text-decoration: none;
color: #333;
background-color: #fff;
position: relative;
overflow: hidden;
width: 90vw;
	height: 50vw;
_border-bottom-right-radius: 30px;
	display: block;
}
.zmtxt{
z-index: 1;
text-decoration: none;
color: #333;
background-color: #fff;
position: relative;
overflow: hidden;
width: 90vw;
border-bottom-right-radius: 30px;
	display: block;
}

.zmtxt h3{
	color: #333;
	font-weight: bold;
	font-size: 120%;
}
.hovertxt{
	padding: 15px 35px 15px;
}
.hovertxt p{
	text-align: left!important;
}

.zoomwrap:after{
position: absolute;
content: "";
display: block;
width: 100%;
height: 100%;
top: 0;
background: url("../img/toppage/top_image.jpg") no-repeat top center;
-webkit-background-size:100% 250px;
-moz-background-size:100% 250px;
-ms-background-size: 100% 250px;
background-size: 100% 50vw;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}




#service .service_wrap ul li:nth-child(1)::after{
	content: "01";
}
#service .service_wrap ul li:nth-child(2)::after{
	content: "02";
}
#service .service_wrap ul li:nth-child(3)::after{
	content: "03";
}
#service .service_wrap ul li:nth-child(4)::after{
	content: "04";
}
#service .service_wrap ul li:nth-child(1) .zoomwrap::after{
	background-image: url("../img/toppage/service_img_01.png")
}
#service .service_wrap ul li:nth-child(2) .zoomwrap::after{
	background-image: url("../img/toppage/service_img_02.png")
}
#service .service_wrap ul li:nth-child(3) .zoomwrap::after{
	background-image: url("../img/toppage/service_img_03.png")
}
#service .service_wrap ul li:nth-child(4) .zoomwrap::after{
	background-image: url("../img/toppage/service_img_04.jpg")
}

#service .service_wrap .blue_btn{	
}

/*////////////////////////////////////////
	会社案内
////////////////////////////////////////*/

#introduction{
	font: italic;
	color: #fff;
	background-image: url("../img/toppage/mov_bk.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#introduction .introduction_wrap{
	width: 100vw;
	padding: 70px 0;
}
#introduction .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#introduction p{
	margin-left: 5vw;
}

#introduction .introduction_wrap .movie{
	z-index: 50;
	_height: 400px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
}

#introduction .introduction_wrap .movie iframe{
	width:85vw;
	height: 48vw;
	margin: 0 auto;
}

#introduction .introduction_wrap .movie h2{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: linear-gradient(transparent 50%, #00318F 0%);
	width: 300px;
	margin: 5px auto 0;
	color: #fff;
}

.bktotop{
	padding: 10vw 0;
}
/*////////////////////////////////////////
	お知らせ　は　TOPと共通のため　commonに記載
////////////////////////////////////////*/



/*////////////////////////////////////////
	連絡インフォ
//////////////////////////////////////

#information{
}
#information .information_wrap{
	width: 100vw;
	padding: 70px 0;
}
#information .information_wrap .info_area{
	width: 90vw;
	margin: 0 auto 50px;
}
#information .information_wrap .info_area .date{
	margin-right: 20px;
}
#information .information_wrap .info_area li{
	margin: 20px 0;
}
#information .information_wrap .info_area li a{
	transition: 0.3s;
	color: #00318F;
}
